import java.util.ArrayList;

public class Historique {
	private Utilisateur User1;
	private Utilisateur User2;
	private ArrayList<MessageHorodate> HistoriqueHorodate ; 
	
	public Historique(Utilisateur User1, Utilisateur User2) {
		this.User1 = User1;
		this.User2 = User2;
		this.HistoriqueHorodate = new ArrayList<MessageHorodate>();
	}
	
	public void addMessage(MessageHorodate mh) {
		this.HistoriqueHorodate.add(mh);
	}
}
